Sécuriser WordPress 4 : Blocage des attaques communes de vulnérabilité de WordPress

Share

Vous gaspillez beaucoup de ressources avec des scripts automatisés qui essaient de trouver des vulnérabilités connues dans WordPress. Cet article couvrira comment configurer le serveur http d’Apache pour reconnaître quelques modèles de sondages communs utilisés, dans les thèmes et des plugins. Après avoir identifié un tel sondage, l’IP source peut être bloquée automatiquement à l’aide de règles de pare-feu temporaires.

3.14 avg. rating (63% score) - 71 votes
Share
Lire la suite»

Lister, ajouter ou supprimer des modules Apache sur Ubuntu

Share

Il est très simple d’activer/désactiver des modules sur Apache 2.4+, mais il faut connaître les bonnes commandes que voici.

3.12 avg. rating (62% score) - 74 votes
Share
Lire la suite»

Erreur Apache: error – 413 Request Entity Too Large

Share

Vous venez d’avoir le message d’erreur “413 Request Entity Too Large”, pas de problème, c’est un tour que mode_security vous joue, outrepasser cela.

4.29 avg. rating (85% score) - 14 votes
Share
Lire la suite»

Optimisations LAMP

Share

Voici un très bonne article parlant des petites optimisations ou bonnes pratique pour éviter les message d’erreurs et les lenteurs MYSQL/PHP.

0.00 avg. rating (0% score) - 0 votes
Share
Lire la suite»

SSI et XSSI

Share

Introduction

Objectifs

Ce petit cours va vous permettre de vous initier à l’utilisation des SSI (Server Side Include). Ces SSI sont des portions de code incluses dans un fichier HTML (dont l’extensions deviendra le plus souvent “.shtml” ou “.sht”).

0.00 avg. rating (0% score) - 0 votes
Share
Lire la suite»
© Copyright Supersonique Net -